
/* =============== Webfonts ================== */

@font-face {
    font-family: 'Poppins';
    src: url('../webfonts/Poppins-Black.woff2') format('woff2'),
        url('../webfonts/Poppins-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../webfonts/Poppins-BlackItalic.woff2') format('woff2'),
        url('../webfonts/Poppins-BlackItalic.woff') format('woff');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../webfonts/Poppins-Bold.woff2') format('woff2'),
        url('../webfonts/Poppins-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../webfonts/Poppins-BoldItalic.woff2') format('woff2'),
        url('../webfonts/Poppins-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../webfonts/Poppins-ExtraBold.woff2') format('woff2'),
        url('../webfonts/Poppins-ExtraBold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../webfonts/Poppins-ExtraBoldItalic.woff2') format('woff2'),
        url('../webfonts/Poppins-ExtraBoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../webfonts/Poppins-ExtraLight.woff2') format('woff2'),
        url('../webfonts/Poppins-ExtraLight.woff') format('woff');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../webfonts/Poppins-ExtraLightItalic.woff2') format('woff2'),
        url('../webfonts/Poppins-ExtraLightItalic.woff') format('woff');
    font-weight: 200;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../webfonts/Poppins-Italic.woff2') format('woff2'),
        url('../webfonts/Poppins-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../webfonts/Poppins-Light.woff2') format('woff2'),
        url('../webfonts/Poppins-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../webfonts/Poppins-LightItalic.woff2') format('woff2'),
        url('../webfonts/Poppins-LightItalic.woff') format('woff');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../webfonts/Poppins-Medium.woff2') format('woff2'),
        url('../webfonts/Poppins-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../webfonts/Poppins-MediumItalic.woff2') format('woff2'),
        url('../webfonts/Poppins-MediumItalic.woff') format('woff');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../webfonts/Poppins-Regular.woff2') format('woff2'),
        url('../webfonts/Poppins-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../webfonts/Poppins-SemiBold.woff2') format('woff2'),
        url('../webfonts/Poppins-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../webfonts/Poppins-Thin.woff2') format('woff2'),
        url('../webfonts/Poppins-Thin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../webfonts/Poppins-SemiBoldItalic.woff2') format('woff2'),
        url('../webfonts/Poppins-SemiBoldItalic.woff') format('woff');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../webfonts/Poppins-ThinItalic.woff2') format('woff2'),
        url('../webfonts/Poppins-ThinItalic.woff') format('woff');
    font-weight: 100;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Bebas Neue';
    src: url('../webfonts/BebasNeue-Regular.woff2') format('woff2'),
        url('../webfonts/BebasNeue-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}



html,body {
    width:100%;
    height: auto;
    margin:0;
    padding:0;

}

body {
    font-family: 'Poppins';
    position: relative;
}


/* ===============  Margin ================= */

/* Top */

.m-t-10{
    margin-top: 10px;
}

.m-t-20{
    margin-top: 20px;
}

.m-t-30{
    margin-top: 30px;
}

.m-t-40{
    margin-top: 40px;
}

.m-t-50{
    margin-top: 50px;
}

.m-t-60{
    margin-top: 60px;
}

.m-t-70{
    margin-top: 70px;
}

.m-t-80{
    margin-top: 80px;
}

.m-t-90{
    margin-top: 90px;
}

.m-t-100{
    margin-top: 100px;
}

.m-t-150{
    margin-top: 150px;
}

.m-t-200{
    margin-top: 200px;
}

.m-t-250{
    margin-top: 250px;
}

/* Bottom */

.m-b-10{
    margin-bottom: 10px;
}

.m-b-20{
    margin-bottom: 20px;
}

.m-b-30{
    margin-bottom: 30px;
}

.m-b-40{
    margin-bottom: 40px;
}

.m-b-50{
    margin-bottom: 50px;
}

.m-b-60{
    margin-bottom: 60px;
}

.m-b-70{
    margin-bottom: 70px;
}

.m-b-80{
    margin-bottom: 80px;
}

.m-b-90{
    margin-bottom: 90px;
}

.m-b-100{
    margin-bottom: 100px;
}

.m-b-150{
    margin-bottom: 150px;
}

.m-b-200{
    margin-bottom: 200px;
}

.m-b-250{
    margin-bottom: 250px;
}

/* Left */

.m-l-10{
    margin-left: 10px;
}

.m-l-20{
    margin-left: 20px;
}

.m-l-30{
    margin-left: 30px;
}

.m-l-40{
    margin-left: 40px;
}

.m-l-50{
    margin-left: 50px;
}

.m-l-60{
    margin-left: 60px;
}

.m-l-70{
    margin-left: 70px;
}

.m-l-80{
    margin-left: 80px;
}

.m-l-90{
    margin-left: 90px;
}

.m-l-100{
    margin-left: 100px;
}

/* Right */

.m-r-10{
    margin-right: 10px;
}

.m-r-20{
    margin-right: 20px;
}

.m-r-30{
    margin-right: 30px;
}

.m-r-40{
    margin-right: 40px;
}

.m-r-50{
    margin-right: 50px;
}

.m-r-60{
    margin-right: 60px;
}

.m-r-70{
    margin-right: 70px;
}

.m-r-80{
    margin-right: 80px;
}

.m-r-90{
    margin-right: 90px;
}

.m-r-100{
    margin-right: 100px;
}

/* ============== Align ========== */

.align-left{
    text-align: left;
}

.align-right{
    text-align: right;
}

.align-center{
    text-align: center;
}

.align-left-m{
    text-align: left;
}

.align-right-m{
    text-align: right;
}

@media (max-width: 992px){

    .align-left-m{
        text-align: center;
    }
    
    .align-right-m{
        text-align: center;
    }

}